\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Fama, malum qua non aliud velocius ullum"
	subtitle = "Aeneid IV, 174-177"
	composer="Josquin des Prez (ca 1450-1521)"
	poet="Virgil"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "IMSLP48539-PMLP102716-Das_Chorwerk_054_-_VA_-_5_Virgil_Motets.pdf"
	date = "Transcribed on September 2, 2014"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
  r\breve r1 r2 f1 d2 e2. a,4 a1
  r\breve r2 f'1 d2 e2. a,4 a1 e'^"A"
  r4 e2 d8 c b2 e d c
  r4 e2 d4 g4. f8 e d f4. e8 e2 d4 e1
  r4 c d g,2 g' e4 f2 d4 e2 c d b4 c a c d b c2 a4 c d b g a1 e'2. c4 c2
  r2^"B" e2. e4 d b d2 c1 b2
  r1 r4 a c4. d8 e4. d8 b4 d4. c8 a4 c4. d8 e2
  r4 d g4. f8 c4. d8 e4 a, e' f g e f2. e8 d c4 d e1
  r2^"C" c d4 e4. d8 c b a4. g8 c2. b8 a b4 c8 d e f g4. f8 g e f e d c d2 c1
  r\breve r2 r4 c f4. e8 d4 c d a e'4. d16 e d8 c b a b2 a
  r2 e'2.^"D" e4 e2 e c d2. c8 b a4. b8 c\breve.
		 r\breve r4 a a a c4. b8 a4 g c4. d16 c d4 e a,8 b c d e4 f2 d4 e a, c4. d16 c d4 e2 d4 e2
		 r2 r4 e c d b2 a4 a a c4. b8 a g f4 f' d e2 d4 e2 c2. b8 a c4. d8 e1\fermata
  \endbar
}
}


altuswords = \lyricmode {
  Fa -- ma, ma --  _ lum,
  Fa -- ma, ma --  _ lum, _
  qua non _ a -- li -- ud _ 
  qua non  a -- _ _ _ _ _ _  li -- ud,
  a -- li -- ud,
  qua non  a -- li -- ud 
ve -- lo -- _ _ _ _ _ _ _ _ _ _ _  ci -- us,
ul -- _ lum;
mo -- bi -- li -- ta -- te vi -- get, 
vi -- res -- _ _ _  que ad -- _ _ qui -- _  rit 
vi -- res -- _ _ _  que ad --  qui -- _  rit 
e --   un -- _ _ _ _   do,
par -- _ _ _ _ _  va _ me -- _ _  tu  pri -- _ _ _ _ _ _ _ _ _ _ _ _  mo,
 mox ses -- _ e at -- tol -- lit
 in  _ _ _ _ _ _  au --  ras,
in -- gre -- di -- tur -- que so -- _ _ _ _  lo,
 et ca -- put in -- ter nu --  _ _ _ _ _ _ _ _ _ _ _ _ _  bi -- la con -- _ _ _ _ _  dit,
 et ca -- _ put 
 et ca --  put 
in -- _ _ _  ter nu -- bi -- _ _  la con -- _ _ _ _ dit.


}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
%		\altusnotes }
		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v1" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

