\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Fama, malum qua non aliud velocius ullum"
	subtitle = "Aeneid IV, 174-177"
	composer="Josquin des Prez (ca 1450-1521)"
	poet="Virgil"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "IMSLP48539-PMLP102716-Das_Chorwerk_054_-_VA_-_5_Virgil_Motets.pdf"
	date = "Transcribed on September 2, 2014"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  r2 f1 d2 e2. a,4 a2
  r\breve r1 f'1 d2 e2. a,4 a2 a' f g2. c,4 c2 f1 e2^"A" g2. c,4 c g'4. f8 e2 d8 c bes2
  r4 a e'2 f e
  r4 a, e'2 f e4. f8 g4 e a2 g c,
  r\breve r1 r4 f2 d4 e4. a,8 a4 f'2 d4 e4. a,8 a4 f'2 d4 e2 a,1 a'2.^"B" a4 g e g2 f1 e
  r1 a2. a4 g e g2 f1 e4 g2 f8 e d4. e8 f g a2 g8 f e4 a g2 f4 d f1 e2. c4 c2^"C"
  r\longa r1 r2 r4 c f4. e8 d4 c d a e'4. d16 e d8 c b a b2 a
  r\longa e'2.^"D" e4 e2 e a, d2. f2 e8 d c\breve a1
  r\breve r2 r4 a' a a c4. b8 a4. g8 f4 e f2 e4 d f2 e4 f2 e4 d c d4. c8 a4 e' f4. g8 a4 g a d, e2 a,1.
  r4 d2 c4 d2 a\longa
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
}
bassuswords = \lyricmode {
  Fa -- ma, ma -- _ lum,
  Fa -- ma, ma -- _ lum,
  Fa -- ma, ma -- _ lum,
  Fa -- ma, ma -- _ lum 
  qua _ non a -- li -- ud 
  ve -- lo -- ci -- us,
  ve -- lo -- ci -- us,
  ve -- lo -- ci -- us 
  ul -- lum;

  ve -- _ lo -- ci -- us,
  ve -- _ lo -- ci -- us,
  ul -- _ _  lum;

  mo -- bi -- li -- ta -- te vi -- get, 
  mo -- bi -- li -- ta -- te vi -- get, 
  vi -- _ _  res -- _ _ _ _ _ _  que ad -- qui -- rit 
  e -- un -- _ _  do,
%  par -- va me -- tu pri -- mo, 
  mox ses -- _ e at -- tol -- lit in _ _ _ _ _ _  au -- ras,
  in -- gre -- di -- tur -- que so -- _ _ _  lo, _
  et ca -- put in -- ter nu -- _ bi -- la con -- dit,
  et ca -- put in -- ter nu -- _ _ _  bi -- la con -- _ _ _ _ _ _  dit,
  con -- _ _  dit.
}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

