\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Fama, malum qua non aliud velocius ullum"
	subtitle = "Aeneid IV, 174-177"
	composer="Josquin des Prez (ca 1450-1521)"
	poet="Virgil"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "IMSLP48539-PMLP102716-Das_Chorwerk_054_-_VA_-_5_Virgil_Motets.pdf"
	date = "Transcribed on September 2, 2014"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  r\breve r1 c1 a2 b2. e,4 e2
  r\breve r1 c' a2 b2. e,4 e2 a1 g\breve.^"A"
  r2 e g a b4 c2 b8 a g2 a g
  r4 g e f g2. c,4
  r4 c'2 a4 b4. e,8 e4 c'2 a4 b4. e,8 e4 a2 f4 g4. c,8 c4 c'2 b4 g c4. b8 a g f e a2 \af gis4 a1 ~ a^"B"
  r1 a2. a4 g e g2 f1 e2
  r4 e g2 d4. e8 f g a2 g8 f g4 e g2 f1 e
  r2 r4 a4. b8 c2 b8 a g1
  r4^"C" g2 a4 b2 g4 c4. b8 a2 g8 f e4. f8 g4 c,4. d8 e f g a b c d4 c2 b4 c1
  r\breve r4 g c4. b8 a4 g a e
  r4 c'4. b8 b4. a8 a2 gis4 a2
  r2 g2.^"D" g4 g2 g e f2. e8 d f2 e4. f8 g4 a2 g8 f e1.
  r4 a a a c4. b8 a4. g8 f4 e f2 e1
  r1 r2 r4 a a a c4. b8 a4. g8 f4 e f2 e4 c'2 b4 a b4. a8 a2 gis4 a\longa

  \endbar
}
}


cantuswords = \lyricmode {
  Fa -- ma, ma --  _ lum,
  Fa -- ma, ma --  _ lum,
  ma --   lum 
  qua non a -- li -- ud _ _ _ _ _
ve -- lo -- _ ci -- us,
ve -- _ lo --  ci -- us 
ve -- _ lo --  ci -- us 
ve -- _ lo --  ci -- us 

ul -- _ _ _ _ _ _ _ _ _ _  lum; _
mo -- bi -- li -- ta -- te vi -- get, 
vi -- res -- _ _ _ _ _ _ _ _ que ad -- qui -- rit 
e -- _  un -- _ _  do,
par -- _ _  va me -- _ tu _ _  pri -- _ mo,
pri -- _ _ _ _ _ _ _ _ _ _  mo,
 mox ses -- _ e at -- tol -- lit
 in _  au -- _ _ _  ras,
in -- gre -- di -- tur -- que so -- _ _ _ _ _ _ _ _ _ lo,
 et ca -- put in -- ter nu -- _ bi -- la con -- dit,
 et ca -- put in -- ter nu -- _ bi -- la con -- _ _ _ _ _ _ _ _  dit.


}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

